conf-glib-2version

Virtual package relying on a system GLib 2 installation.

LicenseLGPL-2.0
Published
Homepagehttps://wiki.gnome.org/Projects/GLib
Dependencies
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-glib-2/conf-glib-2.1/opam
Required by